       SUBROUTINE UGDRINIT
C
       implicit none
C
       include 'fgdrcntl.inc'
C
        call vzero(fgkwkopen,FGKWKMAX)
        fgkwkopen(FGKWKIDMAIN)=1
        fgdrmctruth = 0
c
        call ugdrbaseinit
        call kuexec('OPTION NBOX')
        return
        end


